Subject: Ticket Assigned - RE: Let’s End This [CaseReference:AIJ/0622/10730]
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jun 2022 10:40:08 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Let’s End This [CaseReference:AIJ/0622/10730]  Dear Customer, Thank you for contacting us. Your request has been received by the customer service team who will contact you shortly for assistance. A reference number AIJ/0622/10730 has been assigned to your case. Please make sure to keep this number in the subject field for all communications related to this request. 
Working Days : SUN, MON, TUE, WED, THU 
Working Hours : (8:30 - 5:00 GMT + 2) 
 Best Regards, Aramex Team From: [email-masked] Sent: 6/25/2022 12:28:18 PM To: [email-masked] Cc: [email-masked] Subject: RE: Let’s End This 

 
 External email: avoid to open links or attachments unless sender is known and content is relevant.. 

Dear Aramex, 
 
I would like to believe that you returned the undelivered orders to the shipper (Centrepoint) and you also transferred my 405 sar that I paid on your app to this shipper’s account right? That’s the information you gave me a week ago. 
 
I am tired of this especially you Centrepoint, as you are always changing your statements and making up stuff. You confirmed to me weeks ago that you received the undelivered orders from Aramex, and yesterday you sent me this email (see the attached) claiming
 that you did not receive anything??? Don’t you tire from lying?? Arg do better please. 

 
 [Attached Image]

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4540584